Current configuration:
!
!Version ArubaOS-CX GL.10.13.1161
!export-password: default
hostname sh-noc-a8325-a
banner motd #
!!!!!!!!!!!!!!!!!!!!!!!!!!!!! WARNING !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!           You are accessing a PRIVATE COMPUTING FACILITY.           !
!     Access to this system is restricted to AUTHORIZED PERSONNEL.    !
!                                                                     !
!    Anyone who accesses this system without authorization, or in     !
!      excess of their authorization could be subject to a fine,      !
!   imprisonment, or both under Public and Federal Law. By entering   !
!   this system, you consent to having your accesses and activities   !
!    monitored and recorded. If this monitoring or record reveals     !
!   suspected unauthorized or criminal activity, the evidence will    !
! be provided to supervisory personnel and law enforcement officials. !
!                                                                     !
!         IF YOU ARE NOT AUTHORIZED TO BE HERE DISCONNECT NOW!        !
!!!!!!!!!!!!!!!!!!!!!!!!!!!!! WARNING !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#
user admin group administrators password ciphertext AQBapfnIVo6a4nZTwZ0zd720pkEEZSRDN8R4Jix3xEjegICMYgAAAIdyDXU5OaUlhqlfZGgVdZW8bqfgdzqa1PYZxWXgbDyc5vdWjmYbSDYlQKw+4VNhnEVOmEVoP/Tnbjcy/56sPJNi+UxrKpu3fe4Wz4oLJ5j/1G1izbzPGtn85dYlLKVz9Ol0
clock timezone america/new_york
logging filter discard_vlan254_events
    enable
     10 deny event-id 5116 includes vlan254
     20 deny event-id 5116 includes Throttled
router vrrp enable
bfd
profile l3-agg
ntp server 132.236.56.250 prefer
ntp server 204.235.61.9
ntp enable
ntp vrf mgmt
ntp conductor vrf default stratum 2
!
!
!
!
tacacs-server host 10.1.40.115 key ciphertext AQBapV5WTa3bszbOln8elPZps7EPmVmoaIjBmqRLZSlde+soCQAAAHZFnO00xELS4w== vrf mgmt
tacacs-server host 10.1.40.116 key ciphertext AQBapb8Du5g3uqPNZ4/6cTM+p+7jPzMMfjxOsca6lguZJYymCQAAANX+nVlDaxTBYQ== vrf mgmt
tacacs-server host 10.1.40.117 key ciphertext AQBapdcEhqGWZVkWu77122vyv9lsx+OlMu4nS/kdo9Ns8zL3CQAAADJqp4MdY02tFA== vrf mgmt
aaa authentication allow-fail-through
!
!
aaa authentication login default group tacacs local
aaa accounting all-mgmt console start-stop group tacacs
aaa accounting all-mgmt https-server start-stop group tacacs
aaa accounting all-mgmt ssh start-stop group tacacs
!
logging 10.1.40.78
logging 10.1.40.144 severity alert
ssh server vrf default
ssh server vrf mgmt
access-list log-timer 5
dhcpv4-snooping
vlan 1
vlan 3
    name _Connected_to_CT_Data_10.1.3.0_
    description ** Connected_to_CT_Data_10.1.3.0 **
vlan 5
    name _Connected_to_CT_Data_10.1.5.0_
    description ** Connected_to_CT_Data_10.1.5.0 **
vlan 6
    name VLAN0006
vlan 10
    name VLAN0010
vlan 12
    name ContentKeeper_Reporting
    description ContentKeeper_Reporting
vlan 14
    name Admin
    description NOC Admins
vlan 18
    name Peoplesoft
    description Peoplesoft
vlan 20
    name OSA_Data_VLAN
    description OSA DATA VLAN
vlan 21
    name Imaging
    description Imaging
vlan 30
    name IoT
    description IoT
    ip igmp snooping enable
vlan 35
    name Wireless_Controller_Admin
    description Wireless Controller Admin
vlan 40
    name Servers
    description Servers
vlan 45
    name SQLVLAN
    description SQL Server VLAN
vlan 48
    name Servers
    description Servers
vlan 50
    name voice
    voice
    description Voice Vlan
    ip igmp snooping enable
vlan 70
    name Security/Cameras
    description Security vlan
    ip igmp snooping enable
vlan 72
    name Access Control
    description Access Control Vlan
vlan 99
    name CT_ITTech
    description CT_ITTech
vlan 107
    name Syracuse_Community_Health_Cente
    description Syracuse Community Health Center
vlan 114
    name mgmt-sh-noc
    description Aruba Management vlan114
vlan 140
    name FortiWeb
    description FortiWeb
vlan 150
    name INFORMACAST
    description Cisco CallManagers
    ip igmp snooping enable
vlan 151
    name Voice_Gateway
    description Voice Gateway
vlan 164
    name Intune_Wireless_Imaging
    description Intune Wireless Imaging
vlan 168
    name OSA_Imaging_VLAN
    description OSA Imaging VLAN
vlan 172
    name isolated_iSCSI_vlan_used_on_Por
    description isolated iSCSI vlan used on Port-Channel 2
vlan 175
    name iSCSI-1
    description iSCSI-1
vlan 176
    name iSCSI-2
    description iSCSI-2
vlan 177
    name ClusterComm
    description ClusterComm
vlan 178
    name LiveMigration
    description LiveMigration
vlan 179
    name Heartbeat
    description Heartbeat
vlan 200
    name IP_for_inside_firewall_to_city
    description IP for inside firewall to city
vlan 203
    name Cyber_Security_Classrooms
    description Cyber Security Classrooms
vlan 230
    name IoT_HVAC
    description IoT_HVAC
vlan 252
    name CK_Int_Tunneled
    description CK_Int_Tunneled
vlan 254
    name InterVSXTransit
vlan 302
    name CentralTechSecureWLAN
    description CentralTech Secure WLAN
vlan 303
    name PSLASecureWLAN
    description PSLA Secure WLAN clients
vlan 304
    name NottinghamSecureWLAN
    description Nottingham Secure WLAN
vlan 305
    name SteamSecureWLAN
    description STEAM HS Secure WLAN
vlan 306
    name HenningerSecureWLAN
    description Henninger Secure WLAN clients
vlan 307
    name CorcoranSecureWLAN
    description Corcoran Secure WLAN
vlan 308
    name ClarySecureWLAN
    description Clary Secure WLAN
vlan 309
    name GrantSecureWLAN
    description Grant Secure WLAN
vlan 310
    name LevySecureWLAN
    description Levy Secure WLAN
vlan 313
    name LincolnSecureWLAN
    description Lincoln Secure WLAN
vlan 314
    name SheaSecureWLAN
    description Shea Secure WLAN
vlan 315
    name HWSmithSecureWLAN
    description HWSmith Secure WLAN clients
vlan 316
    name BellevueSecureWLAN
    description Bellevue Secure WLAN
vlan 320
    name Dr_KingSecureWLAN
    description Dr_King Secure WLAN
vlan 321
    name DanforthSecureWLAN
    description Danforth Secure WLAN
vlan 322
    name DelawareSecureWLAN
    description Delaware Secure WLAN
vlan 323
    name ElmwoodSecureWLAN
    description Elmwood Secure WLAN
vlan 324
    name FranklinSecureWLAN
    description Franklin Secure WLAN
vlan 325
    name FrazerSecureWLAN
    description Frazer Secure WLAN
vlan 327
    name ElmcrestSecureWLAN
    description Elmcrest Secure WLAN
vlan 328
    name HughesSecureWLAN
    description Hughes Secure WLAN
vlan 329
    name HuntingtonSecureWLAN
    description Huntington Secure WLAN
vlan 330
    name HydeSecureWLAN
    description Hyde Secure WLAN
vlan 333
    name LemoyneSecureWLAN
    description Lemoyne Secure WLAN clients
vlan 334
    name WeeksSecureWLAN
    description Weeks Secure WLAN clients
vlan 336
    name McKinleySecureWLAN
    description McKinley Secure WLAN
vlan 337
    name MeachemSecureWLAN
    description Meachem Secure WLAN clients
vlan 340
    name PorterSecureWLAN
    description Porter Secure WLAN
vlan 341
    name BovaSecureWLAN
    description Bova Secure WLAN
vlan 342
    name RobertsSecureWLAN
    description Roberts Secure WLAN
vlan 344
    name SeymourSecureWLAN
    description Seymour Secure WLAN clients
vlan 345
    name EdSmithSecureWLAN
    description EdSmith Secure WLAN
vlan 346
    name Brighton466SecureWLAN
    description Brighton466 Secure WLAN
vlan 347
    name ELMSSecureWLAN
    description ELMS Secure WLAN
vlan 348
    name BeardSecureWLAN
    description Beard Secure WLAN
vlan 349
    name Van_DuynSecureWLAN
    description Van_Duyn Secure WLAN
vlan 351
    name WebsterSecureWLAN
    description Webster Secure WLAN
vlan 353
    name BlodgettSecureWLAN
    description Blodgett Secure WLAN
vlan 354
    name JVCSecureWLAN
    description JVC Secure WLAN
vlan 355
    name CentralOfficeSecureWLAN
    description CentralOffice Secure WLAN
vlan 356
    name SchoolServiceCenterSecureWLAN
    description SchoolServiceCenter Secure WLAN
vlan 357
    name TransportationSecureWLAN
    description Transportation Secure WLAN
vlan 360
    name TeachersCenterSecureWLAN
    description TeachersCenter Secure WLAN
vlan 366
    name ENLSecureWLAN
    description ENL Secure WLAN
vlan 367
    name RAPCenterSecureWLAN
    description RAP Center Secure WLAN
vlan 368
    name CNYWorksSecureWLAN
    description CNY Works Secure WLAN
vlan 386
    name StLucySecureWLAN
    description StLucy Secure WLAN
vlan 402
    name CentralTechVendorWLAN
    description CentralTech Vendor WLAN
vlan 403
    name PSLAVendorWLAN
    description PSLA Vendor WLAN clients
vlan 404
    name NottinghamVendorWLAN
    description Nottingham Vendor WLAN
vlan 405
    name SteamHSVendorWLAN
    description STEAM HS Vendor WLAN
vlan 406
    name HenningerVendorWLAN
    description Henninger Vendor WLAN clients
vlan 407
    name CorcoranVendorWLAN
    description Corcoran Vendor WLAN
vlan 408
    name ClaryVendorWLAN
    description Clary Vendor WLAN
vlan 409
    name GrantVendorWLAN
    description Grant Vendor WLAN
vlan 410
    name LevyVendorWLAN
    description Levy Vendor WLAN
vlan 413
    name LincolnVendorWLAN
    description Lincoln Vendor WLAN
vlan 414
    name SheaVendorWLAN
    description Shea Vendor WLAN
vlan 415
    name HWSmithVendorWLAN
    description HWSmith Vendor WLAN clients
vlan 416
    name BellevueVendorWLAN
    description Bellevue Vendor WLAN
vlan 420
    name Dr_KingVendorWLAN
    description Dr_King Vendor WLAN
vlan 421
    name DanforthVendorWLAN
    description Danforth Vendor WLAN
vlan 422
    name DelawareVendorWLAN
    description Delaware Vendor WLAN
vlan 423
    name ElmwoodVendorWLAN
    description Elmwood Vendor WLAN
vlan 424
    name FranklinVendorWLAN
    description Franklin Vendor WLAN
vlan 425
    name FrazerVendorWLAN
    description Frazer Vendor WLAN
vlan 427
    name ElmcrestVendorWLAN
    description Elmcrest Vendor WLAN
vlan 428
    name HughesVendorWLAN
    description Hughes Vendor WLAN
vlan 429
    name HuntingtonVendorWLAN
    description Huntington Vendor WLAN
vlan 430
    name HydeVendorWLAN
    description Hyde Vendor WLAN
vlan 433
    name LemoyneVendorWLAN
    description Lemoyne Vendor WLAN clients
vlan 434
    name WeeksVendorWLAN
    description Weeks Vendor WLAN clients
vlan 436
    name McKinleyVendorWLAN
    description McKinley Vendor WLAN
vlan 437
    name MeachemVendorWLAN
    description Meachem Vendor WLAN clients
vlan 440
    name PorterVendorWLAN
    description Porter Vendor WLAN
vlan 441
    name BovaVendorWLAN
    description Bova Vendor WLAN
vlan 442
    name RobertsVendorWLAN
    description Roberts Vendor WLAN
vlan 444
    name SeymourVendorWLAN
    description Seymour Vendor WLAN clients
vlan 445
    name EdSmithVendorWLAN
    description EdSmith Vendor WLAN
vlan 446
    name Brighton466VendorWLAN
    description Brighton466 Vendor WLAN
vlan 447
    name ELMSVendorWLAN
    description ELMS Vendor WLAN
vlan 448
    name BeardVendorWLAN
    description Beard Vendor WLAN
vlan 449
    name Van_DuynVendorWLAN
    description Van_Duyn Vendor WLAN
vlan 451
    name WebsterVendorWLAN
    description Webster Vendor WLAN
vlan 453
    name BlodgettVendorWLAN
    description Blodgett Vendor WLAN
vlan 454
    name JVCVendorWLAN
    description JVC Vendor WLAN
vlan 455
    name CentralOfficeVendorWLAN
    description CentralOffice Vendor WLAN
vlan 456
    name SchoolServiceCenterVendorWLAN
    description SchoolServiceCenter Vendor WLAN
vlan 457
    name TransportationVendorWLAN
    description Transportation Vendor WLAN
vlan 460
    name TeachersCenterVendorWLAN
    description TeachersCenter Vendor WLAN
vlan 466
    name ENLVendorWLAN
    description ENL Vendor WLAN
vlan 467
    name RAPCenterVendorWLAN
    description RAP Center Vendor WLAN
vlan 468
    name CNYWorksVendorWLAN
    description CNY Works Vendor WLAN
vlan 486
    name StLucyVendorWLAN
    description StLucy Vendor WLAN
vlan 500
    name City_Network
vlan 501
    name Ring_#1
    description Ring #1 | CCF-MRV-155777-ENET PORT5 | SYRCNYG4M81
vlan 502
    name Ring_#2
    description Ring #2 | CCF-MRV-155779-ENET PORT5 | SYRCNYG4M82
vlan 503
    name Ring_#3
    description Ring #3 | CCF-MRV-155778-ENET PORT5 | SYRCNYG4M83
vlan 504
    name Ring_#4
    description Ring #4 | CCF-MRV-155781-ENET PORT5 | SYRCNYG4M84
vlan 505
    name Ring_#5
    description Ring #5 | CCF-MRV-155780-ENET PORT5 | SYRCNYG4M85
vlan 506
    name Ring_#6
    description Ring #6 | CCF-MRV-155782-ENET PORT5 | SYRCNYG4M86
vlan 507
    name Ring_#7
    description Ring #7 | CCF-MRV-155783-ENET PORT5 | SYRCNYG4M87
vlan 508
    name Ring_#8
    description Ring #8 | CCF-MRV-155787-ENET PORT5 | SYRCNYG4M88
vlan 509
    name TestRing
vlan 521
    description Ring_#1_sh-core-a
vlan 522
    description Ring_#2_sh-core-a
vlan 523
    description Ring_#3_sh-core-a
vlan 524
    description Ring_#4_sh-core-a
vlan 525
    name stub
    description Ring_#5_sh-core-a
vlan 526
    description Ring_#6_sh-core-a
vlan 527
    description Ring_#7_sh-core-a
vlan 528
    description Ring_#8_sh-core-a
vlan 529
    description Ring_#9_sh-core-a
vlan 531
    description Ring_#1_sh-core-b
vlan 532
    description Ring_#2_sh-core-b
vlan 533
    description Ring_#3_sh-core-b
vlan 534
    description Ring_#4_sh-core-b
vlan 535
    description Ring_#5_sh-core-b
vlan 536
    description Ring_#6_sh-core-b
vlan 537
    description Ring_#7_sh-core-b
vlan 538
    description Ring_#8_sh-core-b
vlan 539
    description Ring_#9_sh-core-b
vlan 699
    name SCSDDCDefaultVLAN
vlan 811
    name linewize-a-inside
vlan 812
    name linewize-bypass-sh-inside
vlan 995
    name l3vlan
vlan 999
    name VPN_Concentrator
    description VPN_Concentrator
vlan 1202
    name OutsideInternet
    description Outside Internet
vlan 1251
    name InsideFirewall
vlan 1254
    name OutsideVRFTransit
vlan 1256
    name OutsideVRFMXInterconnect
    description Outside VRF MX Interconnect
vlan 1261
    name FGHA1
vlan 1262
    name FGHA2
vlan 1298
    name CrownCastle-sh
vlan 1811-1812
vlan 2180
    name Nutanix mgmt sh-noc
    description Nutanix mgmt ct-noc
vlan 2999
    name NexusToArubaTransit
    description NexusToArubaTransit
vlan 3000
    name dci_transit
    description dci transit
spanning-tree mode rpvst
spanning-tree
spanning-tree priority 2
spanning-tree trap topology-change instance 0
spanning-tree ignore-pvid-inconsistency
spanning-tree vlan 3,5,6,10,12,18,20,21,30,35,40,45,48,50,70,72,99,107,114,140,150,151,164,168,172,175-179,200,203,230,252,254,302-310,313-316,320-325,327-330,333,334,336,337,340-342,344-349,351,353-357,360,366-368,386,402-410,413-416,420-425,427-430,433,434,436,437,440-442,444-449,451,453-457,460,466-468,486,500-509,521-529,531-539,699,811,812,995,999,1202,1251,1254,1256,1261,1262,1811,1812,2180,2999,3000
spanning-tree vlan 3 priority 5
spanning-tree vlan 5 priority 5
spanning-tree vlan 6 priority 5
spanning-tree vlan 10 priority 5
spanning-tree vlan 12 priority 5
spanning-tree vlan 18 priority 5
spanning-tree vlan 20 priority 5
spanning-tree vlan 21 priority 5
spanning-tree vlan 30 priority 5
spanning-tree vlan 35 priority 5
spanning-tree vlan 40 priority 5
spanning-tree vlan 45 priority 5
spanning-tree vlan 48 priority 5
spanning-tree vlan 50 priority 5
spanning-tree vlan 70 priority 5
spanning-tree vlan 72 priority 5
spanning-tree vlan 99 priority 5
spanning-tree vlan 107 priority 5
spanning-tree vlan 114 priority 5
spanning-tree vlan 140 priority 5
spanning-tree vlan 150 priority 5
spanning-tree vlan 151 priority 5
spanning-tree vlan 164 priority 5
spanning-tree vlan 168 priority 5
spanning-tree vlan 172 priority 5
spanning-tree vlan 175 priority 5
spanning-tree vlan 176 priority 5
spanning-tree vlan 177 priority 5
spanning-tree vlan 178 priority 5
spanning-tree vlan 179 priority 5
spanning-tree vlan 200 priority 5
spanning-tree vlan 203 priority 5
spanning-tree vlan 230 priority 5
spanning-tree vlan 252 priority 5
spanning-tree vlan 254 priority 5
spanning-tree vlan 302 priority 5
spanning-tree vlan 303 priority 5
spanning-tree vlan 304 priority 5
spanning-tree vlan 305 priority 5
spanning-tree vlan 306 priority 5
spanning-tree vlan 307 priority 5
spanning-tree vlan 308 priority 5
spanning-tree vlan 309 priority 5
spanning-tree vlan 310 priority 5
spanning-tree vlan 313 priority 5
spanning-tree vlan 314 priority 5
spanning-tree vlan 315 priority 5
spanning-tree vlan 316 priority 5
spanning-tree vlan 320 priority 5
spanning-tree vlan 321 priority 5
spanning-tree vlan 322 priority 5
spanning-tree vlan 323 priority 5
spanning-tree vlan 324 priority 5
spanning-tree vlan 325 priority 5
spanning-tree vlan 327 priority 5
spanning-tree vlan 328 priority 5
spanning-tree vlan 329 priority 5
spanning-tree vlan 330 priority 5
spanning-tree vlan 333 priority 5
spanning-tree vlan 334 priority 5
spanning-tree vlan 336 priority 5
spanning-tree vlan 337 priority 5
spanning-tree vlan 340 priority 5
spanning-tree vlan 341 priority 5
spanning-tree vlan 342 priority 5
spanning-tree vlan 344 priority 5
spanning-tree vlan 345 priority 5
spanning-tree vlan 346 priority 5
spanning-tree vlan 347 priority 5
spanning-tree vlan 348 priority 5
spanning-tree vlan 349 priority 5
spanning-tree vlan 351 priority 5
spanning-tree vlan 353 priority 5
spanning-tree vlan 354 priority 5
spanning-tree vlan 355 priority 5
spanning-tree vlan 356 priority 5
spanning-tree vlan 357 priority 5
spanning-tree vlan 360 priority 5
spanning-tree vlan 366 priority 5
spanning-tree vlan 367 priority 5
spanning-tree vlan 368 priority 5
spanning-tree vlan 386 priority 5
spanning-tree vlan 402 priority 5
spanning-tree vlan 403 priority 5
spanning-tree vlan 404 priority 5
spanning-tree vlan 405 priority 5
spanning-tree vlan 406 priority 5
spanning-tree vlan 407 priority 5
spanning-tree vlan 408 priority 5
spanning-tree vlan 409 priority 5
spanning-tree vlan 410 priority 5
spanning-tree vlan 413 priority 5
spanning-tree vlan 414 priority 5
spanning-tree vlan 415 priority 5
spanning-tree vlan 416 priority 5
spanning-tree vlan 420 priority 5
spanning-tree vlan 421 priority 5
spanning-tree vlan 422 priority 5
spanning-tree vlan 423 priority 5
spanning-tree vlan 424 priority 5
spanning-tree vlan 425 priority 5
spanning-tree vlan 427 priority 5
spanning-tree vlan 428 priority 5
spanning-tree vlan 429 priority 5
spanning-tree vlan 430 priority 5
spanning-tree vlan 433 priority 5
spanning-tree vlan 434 priority 5
spanning-tree vlan 436 priority 5
spanning-tree vlan 437 priority 5
spanning-tree vlan 440 priority 5
spanning-tree vlan 441 priority 5
spanning-tree vlan 442 priority 5
spanning-tree vlan 444 priority 5
spanning-tree vlan 445 priority 5
spanning-tree vlan 446 priority 5
spanning-tree vlan 447 priority 5
spanning-tree vlan 448 priority 5
spanning-tree vlan 449 priority 5
spanning-tree vlan 451 priority 5
spanning-tree vlan 453 priority 5
spanning-tree vlan 454 priority 5
spanning-tree vlan 455 priority 5
spanning-tree vlan 456 priority 5
spanning-tree vlan 457 priority 5
spanning-tree vlan 460 priority 5
spanning-tree vlan 466 priority 5
spanning-tree vlan 467 priority 5
spanning-tree vlan 468 priority 5
spanning-tree vlan 486 priority 5
spanning-tree vlan 500 priority 5
spanning-tree vlan 501 priority 5
spanning-tree vlan 502 priority 5
spanning-tree vlan 503 priority 5
spanning-tree vlan 504 priority 5
spanning-tree vlan 505 priority 5
spanning-tree vlan 506 priority 5
spanning-tree vlan 507 priority 5
spanning-tree vlan 508 priority 5
spanning-tree vlan 509 priority 5
spanning-tree vlan 521 priority 3
spanning-tree vlan 522 priority 3
spanning-tree vlan 523 priority 3
spanning-tree vlan 524 priority 3
spanning-tree vlan 525 priority 3
spanning-tree vlan 526 priority 3
spanning-tree vlan 527 priority 3
spanning-tree vlan 528 priority 3
spanning-tree vlan 529 priority 3
spanning-tree vlan 531 priority 3
spanning-tree vlan 532 priority 3
spanning-tree vlan 533 priority 3
spanning-tree vlan 534 priority 3
spanning-tree vlan 535 priority 3
spanning-tree vlan 536 priority 3
spanning-tree vlan 537 priority 3
spanning-tree vlan 538 priority 3
spanning-tree vlan 539 priority 3
spanning-tree vlan 699 priority 5
spanning-tree vlan 811 priority 4
spanning-tree vlan 812 priority 4
spanning-tree vlan 995 priority 5
spanning-tree vlan 999 priority 5
spanning-tree vlan 1202 priority 5
spanning-tree vlan 1251 priority 4
spanning-tree vlan 1254 priority 4
spanning-tree vlan 1256 priority 5
spanning-tree vlan 1261 priority 4
spanning-tree vlan 1262 priority 4
spanning-tree vlan 1811 priority 4
spanning-tree vlan 2180 priority 4
spanning-tree vlan 2999 priority 5
spanning-tree vlan 3000 priority 5
interface mgmt
    no shutdown
    ip static 192.168.114.4/24
    default-gateway 192.168.114.1
qos queue-profile switchports
    map queue 0 local-priority 0
    map queue 1 local-priority 1
    map queue 2 local-priority 2
    map queue 3 local-priority 3
    map queue 4 local-priority 4
    map queue 5 local-priority 6
    map queue 6 local-priority 7
    map queue 7 local-priority 5
qos schedule-profile voip
    dwrr queue 0 weight 1 
    dwrr queue 1 weight 1 
    dwrr queue 2 weight 1 
    dwrr queue 3 weight 1 
    dwrr queue 4 weight 1 
    dwrr queue 5 weight 1 
    dwrr queue 6 weight 1 
    strict queue 7 
apply qos queue-profile switchports schedule-profile voip
qos trust dscp
qos dscp-map 40 local-priority 6 color green name CS5 
qos dscp-map 41 local-priority 6 color green name CS5 
qos dscp-map 42 local-priority 6 color green name CS5 
qos dscp-map 43 local-priority 6 color green name CS5 
qos dscp-map 44 local-priority 6 color green name CS5 
qos dscp-map 45 local-priority 6 color green name CS5 
qos dscp-map 47 local-priority 6 color green name CS5 
interface lag 142
    description Temp_Lag_to_SHEA
    no shutdown
    no routing
    vlan trunk native 699 tag
    vlan trunk allowed 6,18,20,30,35,40,45,48,50,70,72,114,150,175-179,203
    lacp mode active
interface lag 241 multi-chassis
    description Leaf 1 LAG
    no shutdown
    no routing
    vlan trunk native 699 tag
    vlan trunk allowed all
    lacp mode active
interface lag 242 multi-chassis
    description Leaf 2 LAG
    no shutdown
    no routing
    vlan trunk native 699 tag
    vlan trunk allowed all
    lacp mode active
interface lag 243 multi-chassis
    description Leaf 3 LAG
    no shutdown
    no routing
    vlan trunk native 699 tag
    vlan trunk allowed all
    lacp mode active
interface lag 244 multi-chassis
    description Leaf 4 LAG
    no shutdown
    no routing
    vlan trunk native 699 tag
    vlan trunk allowed all
    lacp mode active
interface lag 245 multi-chassis
    description Leaf 5 LAG
    no shutdown
    no routing
    vlan trunk native 699 tag
    vlan trunk allowed all
    lacp mode active
interface lag 246 multi-chassis
    description Leaf 6 LAG
    no shutdown
    no routing
    vlan trunk native 699 tag
    vlan trunk allowed all
    lacp mode active
interface lag 247 multi-chassis
    description Leaf 7 LAG
    no shutdown
    no routing
    vlan trunk native 699 tag
    vlan trunk allowed all
    lacp mode active
interface lag 248 multi-chassis
    description Leaf 8 LAG
    no shutdown
    no routing
    vlan trunk native 699 tag
    vlan trunk allowed 1,3,5-6,10,12,18,21,30,35,40,45,48,50,70,72,99,107,114,140,150-151,164,172,175-179,200,203,230,252,254,302-304,306-310,313-316,320-325,328-330,333-334,336-337,340-342,344-345,347-349,351,353-357,360,386,402-404,406-410,413-416,420-425,427-430,433-434,436-437,440-442,444-445,447-449,451,453-457,460,486,500-509,525,699,995,999,2999-3000
    lacp mode active
interface lag 249 multi-chassis
    description iLo-a LAG
    no shutdown
    no routing
    vlan trunk native 699 tag
    vlan trunk allowed all
    lacp mode active
interface lag 250 multi-chassis
    description iLo-b LAG
    no shutdown
    no routing
    vlan trunk native 699 tag
    vlan trunk allowed all
    lacp mode active
interface lag 253 multi-chassis
    description LAG to Nexus
    no shutdown
    no routing
    vlan trunk native 699
    vlan trunk allowed 35,164,2999
    lacp mode active
interface lag 255 multi-chassis
    description DCI Lag
    no shutdown
    no routing
    vlan trunk native 699 tag
    vlan trunk allowed all
    lacp mode active
interface lag 256
    description ISL link
    no shutdown
    no routing
    vlan trunk native 699 tag
    vlan trunk allowed all
    lacp mode active
interface 1/1/1
    description Leaf 1 LAG
    no shutdown
    lag 241
interface 1/1/2
    description Leaf 1 LAG
    no shutdown
    lag 241
interface 1/1/3
    description Leaf 2 LAG
    no shutdown
    lag 242
interface 1/1/4
    description Leaf 2 LAG
    no shutdown
    lag 242
interface 1/1/5
    description Leaf 3 LAG
    no shutdown
    lag 243
interface 1/1/6
    description Leaf 3 LAG
    no shutdown
    lag 243
interface 1/1/7
    description Leaf 4 LAG
    no shutdown
    lag 244
interface 1/1/8
    description Leaf 4 LAG
    no shutdown
    lag 244
interface 1/1/9
    description Leaf 5 LAG
    no shutdown
    lag 245
interface 1/1/10
    description Leaf 5 LAG
    no shutdown
    lag 245
interface 1/1/11
    description Leaf 6 LAG
    no shutdown
    lag 246
interface 1/1/12
    description Leaf 6 LAG
    no shutdown
    lag 246
interface 1/1/13
    description Leaf 7 LAG
    no shutdown
    lag 247
interface 1/1/14
    description Leaf 7 LAG
    no shutdown
    lag 247
interface 1/1/15
    description Leaf 8 LAG
    no shutdown
    lag 248
interface 1/1/16
    description Leaf 8 LAG
    no shutdown
    lag 248
interface 1/1/17
    description iLo-a LAG
    no shutdown
    lag 249
interface 1/1/18
    description iLo-b LAG
    no shutdown
    lag 250
interface 1/1/23
    description TempLAG_to_Shea
    no shutdown
    lag 142
interface 1/1/30
    description DCI Link
    no shutdown
    lag 255
interface 1/1/31
    description ISL LAG
    no shutdown
    lag 256
interface 1/1/32
    description ISL LAG
    no shutdown
    lag 256
interface loopback 0
    ip address 10.114.254.254/32
    ip ospf 1 area 0.0.0.0
interface loopback 1
    ip address 10.1.0.1/32
    ip ospf 1 area 0.0.0.0
interface loopback 123
    ip address 10.1.1.4/32
    ip address 10.1.1.1/32 secondary
    ip ospf 1 area 0.0.0.0
interface vlan 1
    shutdown
interface vlan 6
    description OIT
    ip address 10.1.6.4/24
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.1.6.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.48.189
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 20
    description OSA Data VLAN
    ip address 10.1.20.4/24
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.1.20.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.1.48.189
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 30
    description IoT
    ip address 10.1.30.4/23
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.1.30.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.189
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
    ip igmp enable
    ip pim-sparse enable
interface vlan 35
    description Wireless_Controller_Admin
    ip address 10.1.35.4/24
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.1.35.1
    ip helper-address 10.1.40.20
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 40
    description Servers
    ip address 10.1.40.4/24
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.1.40.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.48.189
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 45
    description SQL Server VLAN
    ip address 10.1.45.4/24
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.1.45.1
    ip helper-address 10.1.40.20
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 48
    description Servers
    ip address 10.1.48.4/24
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.1.48.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.48.189
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 50
    description Voice
    ip address 10.1.50.4/24
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.1.50.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.189
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
    ip igmp enable
    ip pim-sparse enable
interface vlan 70
    description Security Video
    ip address 10.1.70.4/24
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.1.70.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.189
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
    ip igmp enable
interface vlan 72
    description Access_Control
    ip address 10.1.72.4/24
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.1.72.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.189
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
    ip pim-sparse enable
interface vlan 107
    description Syracuse Community Health Center
    ip address 10.1.107.4/24
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.1.107.1
    ip ospf 1 area 0.0.0.0
interface vlan 114
    description Shea Noc mgmt
    ip address 192.168.114.254/24
    active-gateway ip mac 02:00:00:00:22:01
    active-gateway ip 192.168.114.1
    ip helper-address 10.1.40.20
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 140
    description FortiWeb
    ip address 10.1.140.4/24
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.1.140.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.48.189
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 150
    description Cisco CallManagers
    ip address 10.1.150.4/24
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.1.150.1
    ip helper-address 10.1.40.20
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
    ip pim-sparse enable
interface vlan 164
    description Intune WLAN
    ip address 10.164.0.4/15
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.164.0.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 168
    description Imaging VLAN
    ip address 10.1.168.4/22
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.1.168.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.1.48.189
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 203
    description Cyber Security Classrooms
    ip address 10.1.203.4/24
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.1.203.1
    ip helper-address 10.1.40.20
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 230
    description IoT_HVAC
    ip address 10.1.230.4/27
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.1.230.1
    ip ospf 1 area 0.0.0.0
interface vlan 254
    description transit-vlan
    ip address 10.254.114.2/24
    ip ospf 1 area 0.0.0.0
    no ip ospf passive
    ip ospf network point-to-point
    ip pim-sparse enable
interface vlan 302
    description CentralTech Secure WLAN
    ip address 10.2.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.2.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 303
    description PSLA Secure WLAN clients
    ip address 10.3.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.3.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 304
    description Nottingham Secure WLAN
    ip address 10.4.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.4.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 305
    description STEAM HS Secure WLAN
    ip address 10.5.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.5.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 306
    description Henninger Secure WLAN clients
    ip address 10.6.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.6.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 307
    description Corcoran Secure WLAN
    ip address 10.7.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.7.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 308
    description Clary Secure WLAN
    ip address 10.8.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.8.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 309
    description Grant Secure WLAN
    ip address 10.9.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.9.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 310
    description Levy Secure WLAN
    ip address 10.10.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.10.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 313
    description Lincoln Secure WLAN
    ip address 10.13.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.13.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 314
    description Shea Secure WLAN
    ip address 10.14.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.14.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 315
    description HWSmith Secure WLAN clients
    ip address 10.15.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.15.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 316
    description Bellevue Secure WLAN
    ip address 10.16.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.16.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 320
    description Dr_King Secure WLAN
    ip address 10.20.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.20.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 321
    description Danforth Secure WLAN
    ip address 10.21.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.21.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 322
    description Delaware Secure WLAN
    ip address 10.22.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.22.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 323
    description Elmwood Secure WLAN
    ip address 10.23.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.23.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 324
    description Franklin Secure WLAN
    ip address 10.24.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.24.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 325
    description Frazer Secure WLAN
    ip address 10.25.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.25.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 327
    description Elmcrest Secure WLAN
    ip address 10.27.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.27.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 328
    description Hughes Secure WLAN
    ip address 10.28.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.28.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 329
    description Huntington Secure WLAN
    ip address 10.29.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.29.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 330
    description Hyde Secure WLAN
    ip address 10.30.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.30.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 333
    description Lemoyne Secure WLAN clients
    ip address 10.33.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.33.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 334
    description Weeks Secure WLAN clients
    ip address 10.34.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.34.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 336
    description McKinley Secure WLAN
    ip address 10.36.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.36.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 337
    description Meachem Secure WLAN clients
    ip address 10.37.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.37.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 340
    description Porter Secure WLAN
    ip address 10.40.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.40.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 341
    description Bova Secure WLAN
    ip address 10.41.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.41.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 342
    description Roberts Secure WLAN
    ip address 10.42.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.42.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 344
    description Seymour Secure WLAN clients
    ip address 10.44.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.44.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 345
    description EdSmith Secure WLAN
    ip address 10.45.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.45.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 346
    description Brighton466 Secure WLAN
    ip address 10.46.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.46.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 347
    description ELMS Secure WLAN
    ip address 10.47.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.47.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 348
    description Beard Secure WLAN
    ip address 10.48.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.48.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 349
    description Van_Duyn Secure WLAN
    ip address 10.49.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.49.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 351
    description Webster Secure WLAN
    ip address 10.51.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.51.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 353
    description Blodgett Secure WLAN
    ip address 10.53.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.53.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 354
    description JVC Secure WLAN
    ip address 10.54.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.54.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 355
    description CentralOffice Secure WLAN
    ip address 10.55.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.55.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 356
    description SchoolServiceCenter Secure WLAN
    ip address 10.56.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.56.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 357
    description Transportation Secure WLAN
    ip address 10.57.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.57.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 360
    description TeachersCenter Secure WLAN
    ip address 10.60.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.60.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 366
    description ENL Secure WLAN
    ip address 10.66.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.66.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 367
    description RAP Center Secure WLAN
    ip address 10.67.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.67.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 368
    description CNY Works Secure WLAN
    ip address 10.68.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.68.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 386
    description StLucy Secure WLAN
    ip address 10.86.112.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.86.112.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 402
    description CentralTech Vendor WLAN
    ip address 10.2.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.2.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 403
    description PSLA Vendor WLAN clients
    ip address 10.3.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.3.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 404
    description Nottingham Vendor WLAN
    ip address 10.4.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.4.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 405
    description STEAM HS Vendor WLAN
    ip address 10.5.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.5.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 406
    description Henninger Vendor WLAN clients
    ip address 10.6.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.6.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 407
    description Corcoran Vendor WLAN
    ip address 10.7.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.7.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 408
    description Clary Vendor WLAN
    ip address 10.8.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.8.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 409
    description Grant Vendor WLAN
    ip address 10.9.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.9.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 410
    description Levy Vendor WLAN
    ip address 10.10.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.10.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 413
    description Lincoln Vendor WLAN
    ip address 10.13.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.13.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 414
    description Shea Vendor WLAN
    ip address 10.14.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.14.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 415
    description HWSmith Vendor WLAN clients
    ip address 10.15.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.15.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 416
    description Bellevue Vendor WLAN
    ip address 10.16.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.16.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 420
    description Dr_King Vendor WLAN
    ip address 10.20.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.20.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 421
    description Danforth Vendor WLAN
    ip address 10.21.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.21.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 422
    description Delaware Vendor WLAN
    ip address 10.22.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.22.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 423
    description Elmwood Vendor WLAN
    ip address 10.23.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.23.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 424
    description Franklin Vendor WLAN
    ip address 10.24.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.24.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 425
    description Frazer Vendor WLAN
    ip address 10.25.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.25.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 427
    description Elmcrest Vendor WLAN
    ip address 10.27.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.27.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 428
    description Hughes Vendor WLAN
    ip address 10.28.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.28.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 429
    description Huntington Vendor WLAN
    ip address 10.29.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.29.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 430
    description Hyde Vendor WLAN
    ip address 10.30.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.30.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 433
    description Lemoyne Vendor WLAN clients
    ip address 10.33.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.33.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 434
    description Weeks Vendor WLAN clients
    ip address 10.34.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.34.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 436
    description McKinley Vendor WLAN
    ip address 10.36.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.36.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 437
    description Meachem Vendor WLAN clients
    ip address 10.37.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.37.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 440
    description Porter Vendor WLAN
    ip address 10.40.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.40.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 441
    description Bova Vendor WLAN
    ip address 10.41.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.41.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 442
    description Roberts Vendor WLAN
    ip address 10.42.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.42.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 444
    description Seymour Vendor WLAN clients
    ip address 10.44.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.44.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 445
    description EdSmith Vendor WLAN
    ip address 10.45.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.45.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 446
    description Brighton466 Vendor WLAN
    ip address 10.46.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.46.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 447
    description ELMS Vendor WLAN
    ip address 10.47.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.47.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 448
    description Beard Vendor WLAN
    ip address 10.48.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.48.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 449
    description Van_Duyn Vendor WLAN
    ip address 10.49.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.49.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 451
    description Webster Vendor WLAN
    ip address 10.51.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.51.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 453
    description Blodgett Vendor WLAN
    ip address 10.53.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.53.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 454
    description JVC Vendor WLAN
    ip address 10.54.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.54.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 455
    description CentralOffice Vendor WLAN
    ip address 10.55.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.55.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 456
    description SchoolServiceCenter Vendor WLAN
    ip address 10.56.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.56.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 457
    description Transportation Vendor WLAN
    ip address 10.57.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.57.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 460
    description TeachersCenter Vendor WLAN
    ip address 10.60.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.60.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 466
    description ENL Vendor WLAN
    ip address 10.66.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.66.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 467
    description RAP Center Vendor WLAN
    ip address 10.67.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.67.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 468
    description CNY Works Vendor WLAN
    ip address 10.68.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.68.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 486
    description StLucy Vendor WLAN
    ip address 10.86.128.4/20
    active-gateway ip mac 02:00:00:00:00:01
    active-gateway ip 10.86.128.1
    ip helper-address 10.1.40.20
    ip helper-address 10.1.40.115
    ip helper-address 10.1.40.116
    ip helper-address 10.1.40.117
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
interface vlan 521
    description Ring #1 | CCF-ADVA-381062-ENET PORT5 | SYRCNYG4M811
    ip address 10.254.221.251/24
    ip ospf 1 area 0.0.0.0
    no ip ospf passive
    ip ospf cost 1000
    ip pim-sparse enable
interface vlan 522
    description Ring #2 | CCF-ADVA-387648-ENET PORT5 | SYRCNYS8M83
    ip address 10.254.222.251/24
    ip ospf 1 area 0.0.0.0
    no ip ospf passive
    ip ospf cost 1000
    ip pim-sparse enable
interface vlan 523
    description Ring #3 | CCF-ADVA-387667-ENET PORT5 | SYRCNY8M85
    ip address 10.254.223.251/24
    ip ospf 1 area 0.0.0.0
    no ip ospf passive
    ip ospf cost 1000
    ip pim-sparse enable
interface vlan 524
    description Ring #4 | CCF-ADVA-387669-ENET PORT5 | SYRCNYS8M89
    ip address 10.254.224.251/24
    ip ospf 1 area 0.0.0.0
    no ip ospf passive
    ip ospf cost 1000
    ip pim-sparse enable
interface vlan 525
    description Ring #5 | CCF-ADVA-255237-ENET PORT5 | SYRCNYS8M86
    ip address 10.254.225.251/24
    ip ospf 1 area 0.0.0.0
    no ip ospf passive
    ip ospf cost 1000
    ip pim-sparse enable
interface vlan 526
    description Ring #6 | CCF-ADVA-255238-ENET PORT5 | SYRCNYS8M10
    ip address 10.254.226.251/24
    ip ospf 1 area 0.0.0.0
    no ip ospf passive
    ip ospf cost 1000
    ip pim-sparse enable
interface vlan 527
    description Ring #7 | CCF-ADVA-255239-ENET PORT5 | SYRCNYS8M87
    ip address 10.254.227.251/24
    ip ospf 1 area 0.0.0.0
    no ip ospf passive
    ip ospf cost 1000
    ip pim-sparse enable
interface vlan 528
    description Ring #8 | CCF-ADVA-387671-ENET PORT5 | SYRCNYS8M88
    ip address 10.254.228.251/24
    ip ospf 1 area 0.0.0.0
    no ip ospf passive
    ip ospf cost 1000
    ip pim-sparse enable
interface vlan 529
    description Ring #9 | CCF-ADVA-381063-ENET PORT5 | SYRCNYS8M84
    ip address 10.254.229.251/24
    ip ospf 1 area 0.0.0.0
    no ip ospf passive
    ip ospf cost 1000
    ip pim-sparse enable
interface vlan 811
    ip address 172.31.251.1/24
    ip ospf 1 area 0.0.0.0
    no ip ospf passive
    ip ospf cost 1000
    ip ospf network point-to-point
interface vlan 2180
    description Nutanix mgmt sh-noc
    ip address 10.114.180.4/24
    active-gateway ip mac 02:00:00:00:22:01
    active-gateway ip 10.114.180.1
    ip helper-address 10.1.40.20
    ip helper-address 10.21.48.20
    ip ospf 1 area 0.0.0.0
    ip pim-sparse enable
interface vlan 3000
    description inter-dc transit vlan
    ip address 10.255.255.4/24
    ip ospf 1 area 0.0.0.0
    no ip ospf passive
    ip ospf cost 500
    ip pim-sparse enable
snmp-server vrf default
snmp-server vrf mgmt
snmp-server system-description sh-noc-8325-1
snmp-server system-location CT NOC
snmp-server system-contact Tim Marris
snmp-server community mickey03
vsx
    system-mac f2:00:00:00:00:02
    inter-switch-link lag 256
    role primary
    keepalive peer 192.168.114.5 source 192.168.114.4 vrf mgmt
ip route 0.0.0.0/0 10.251.1.5
ip route 10.51.62.32/28 10.251.1.5
ip dns domain-name scsd.ad
ip dns server-address 10.1.48.11
ip dns server-address 10.1.40.10
ip dns server-address 10.1.40.10 vrf mgmt
ip dns server-address 10.1.48.11 vrf mgmt
!
!
!
!
!
router ospf 1
    passive-interface default
    redistribute static
    area 0.0.0.0
router pim
    enable
    rp-address 10.1.0.1
    anycast-rp source-directly-connected
https-server vrf default
https-server vrf mgmt
router msdp
    enable
    ip msdp peer 10.101.254.254
        connect-source loopback0
        sa-limit 2048
        enable
        mesh-group core-meshgrp
    ip msdp peer 10.101.254.253
        connect-source loopback0
        sa-limit 2048
        enable
        mesh-group core-meshgrp
    ip msdp peer 10.114.254.253
        connect-source loopback0
        sa-limit 2048
        enable
        mesh-group core-meshgrp